<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_105.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1602</xmin>
			<ymin>1952</ymin>
			<xmax>1725</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>818</xmin>
			<ymin>1938</ymin>
			<xmax>940</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>518</xmin>
			<ymin>1794</ymin>
			<xmax>645</xmax>
			<ymax>1978</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1837</xmin>
			<ymin>1774</ymin>
			<xmax>1953</xmax>
			<ymax>1932</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1042</xmin>
			<ymin>1769</ymin>
			<xmax>1189</xmax>
			<ymax>1883</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>712</xmin>
			<ymin>1741</ymin>
			<xmax>852</xmax>
			<ymax>1874</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>30</xmin>
			<ymin>1706</ymin>
			<xmax>174</xmax>
			<ymax>1891</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>320</xmin>
			<ymin>1664</ymin>
			<xmax>444</xmax>
			<ymax>1826</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1360</xmin>
			<ymin>1604</ymin>
			<xmax>1479</xmax>
			<ymax>1775</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>872</xmin>
			<ymin>1531</ymin>
			<xmax>979</xmax>
			<ymax>1671</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1674</xmin>
			<ymin>1523</ymin>
			<xmax>1797</xmax>
			<ymax>1695</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1463</ymin>
			<xmax>147</xmax>
			<ymax>1608</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1929</xmin>
			<ymin>1368</ymin>
			<xmax>1968</xmax>
			<ymax>1475</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1325</xmin>
			<ymin>1273</ymin>
			<xmax>1483</xmax>
			<ymax>1417</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>13</xmin>
			<ymin>1258</ymin>
			<xmax>153</xmax>
			<ymax>1386</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>995</xmin>
			<ymin>1208</ymin>
			<xmax>1164</xmax>
			<ymax>1343</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1590</xmin>
			<ymin>1192</ymin>
			<xmax>1763</xmax>
			<ymax>1303</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>468</xmin>
			<ymin>906</ymin>
			<xmax>595</xmax>
			<ymax>1037</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1126</xmin>
			<ymin>883</ymin>
			<xmax>1313</xmax>
			<ymax>1043</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>789</xmin>
			<ymin>848</ymin>
			<xmax>919</xmax>
			<ymax>988</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1625</xmin>
			<ymin>811</ymin>
			<xmax>1781</xmax>
			<ymax>950</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1088</xmin>
			<ymin>589</ymin>
			<xmax>1247</xmax>
			<ymax>701</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>664</xmin>
			<ymin>435</ymin>
			<xmax>804</xmax>
			<ymax>603</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1415</xmin>
			<ymin>427</ymin>
			<xmax>1557</xmax>
			<ymax>599</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1222</xmin>
			<ymin>296</ymin>
			<xmax>1390</xmax>
			<ymax>418</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1779</xmin>
			<ymin>253</ymin>
			<xmax>1914</xmax>
			<ymax>363</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>745</xmin>
			<ymin>172</ymin>
			<xmax>869</xmax>
			<ymax>322</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>422</xmin>
			<ymin>167</ymin>
			<xmax>591</xmax>
			<ymax>363</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1536</xmin>
			<ymin>94</ymin>
			<xmax>1673</xmax>
			<ymax>279</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1085</xmin>
			<ymin>52</ymin>
			<xmax>1206</xmax>
			<ymax>244</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1775</xmin>
			<ymin>0</ymin>
			<xmax>1812</xmax>
			<ymax>19</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>130</xmin>
			<ymin>0</ymin>
			<xmax>256</xmax>
			<ymax>108</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1632</xmin>
			<ymin>1962</ymin>
			<xmax>1695</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>852</xmin>
			<ymin>1961</ymin>
			<xmax>909</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>549</xmin>
			<ymin>1822</ymin>
			<xmax>608</xmax>
			<ymax>1954</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1055</xmin>
			<ymin>1806</ymin>
			<xmax>1172</xmax>
			<ymax>1856</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1859</xmin>
			<ymin>1788</ymin>
			<xmax>1917</xmax>
			<ymax>1918</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>738</xmin>
			<ymin>1768</ymin>
			<xmax>835</xmax>
			<ymax>1850</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>70</xmin>
			<ymin>1742</ymin>
			<xmax>137</xmax>
			<ymax>1858</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>349</xmin>
			<ymin>1687</ymin>
			<xmax>405</xmax>
			<ymax>1805</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1386</xmin>
			<ymin>1629</ymin>
			<xmax>1446</xmax>
			<ymax>1746</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>893</xmin>
			<ymin>1559</ymin>
			<xmax>954</xmax>
			<ymax>1654</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1695</xmin>
			<ymin>1546</ymin>
			<xmax>1767</xmax>
			<ymax>1680</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>33</xmin>
			<ymin>1497</ymin>
			<xmax>111</xmax>
			<ymax>1571</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1929</xmin>
			<ymin>1368</ymin>
			<xmax>1968</xmax>
			<ymax>1475</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1360</xmin>
			<ymin>1307</ymin>
			<xmax>1459</xmax>
			<ymax>1390</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>32</xmin>
			<ymin>1286</ymin>
			<xmax>137</xmax>
			<ymax>1350</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1023</xmin>
			<ymin>1243</ymin>
			<xmax>1136</xmax>
			<ymax>1301</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1615</xmin>
			<ymin>1219</ymin>
			<xmax>1736</xmax>
			<ymax>1274</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1162</xmin>
			<ymin>934</ymin>
			<xmax>1285</xmax>
			<ymax>998</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>489</xmin>
			<ymin>923</ymin>
			<xmax>568</xmax>
			<ymax>1014</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>810</xmin>
			<ymin>877</ymin>
			<xmax>890</xmax>
			<ymax>963</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1652</xmin>
			<ymin>849</ymin>
			<xmax>1753</xmax>
			<ymax>923</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1112</xmin>
			<ymin>621</ymin>
			<xmax>1226</xmax>
			<ymax>688</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>688</xmin>
			<ymin>463</ymin>
			<xmax>770</xmax>
			<ymax>583</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1450</xmin>
			<ymin>461</ymin>
			<xmax>1520</xmax>
			<ymax>572</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1243</xmin>
			<ymin>321</ymin>
			<xmax>1369</xmax>
			<ymax>384</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1793</xmin>
			<ymin>274</ymin>
			<xmax>1896</xmax>
			<ymax>341</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>458</xmin>
			<ymin>200</ymin>
			<xmax>546</xmax>
			<ymax>338</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>777</xmin>
			<ymin>186</ymin>
			<xmax>841</xmax>
			<ymax>308</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1575</xmin>
			<ymin>122</ymin>
			<xmax>1636</xmax>
			<ymax>255</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1114</xmin>
			<ymin>73</ymin>
			<xmax>1179</xmax>
			<ymax>223</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1775</xmin>
			<ymin>0</ymin>
			<xmax>1812</xmax>
			<ymax>19</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>152</xmin>
			<ymin>0</ymin>
			<xmax>238</xmax>
			<ymax>92</ymax>
		</bndbox>
	</object>
</annotation>
